cancel
Showing results for 
Search instead for 
Did you mean: 
xvass
Level 7

Compatibility

Hi !

Is UDLP 9.3.1.4 compatible with HDLP_Extension_9.3.0.617 ?

0 Kudos
2 Replies
exbrit
Level 21

Re: Compatibility

Moved from Home Products to Business > DLP for better support.

0 Kudos
keithdrone
Level 10

Re: Compatibility

You will need to refer to the documentation for this, sounds like you are using the Patch-1 beta?  If so, refer to the support rep who provided you with the Patch-1 beta.

0 Kudos